Jump to content
  • Announcements

    • Fliegerfaust

      Malicious and Banned Links   10/09/2016

      Please be careful of downloading ANY LINKS that are not originating from a MyBot.Run URL or another trusted URL (such as apkmirror.com, bluestacks, memu, xda-developers, etc).   We have banned ALL telegram links and other verified malicious links we have come across already. Users attempting to do this or get around this ban will be banned permanently.   Please report ANY suspicious links to MyBot Staff or pm me directly
    • monkeyhunter

      MyBot.run V7.6.1 RELEASED!   08/11/2018

      MyBot.run continues the legacy again with release of V7.6.1!!   This release supports the June 2018 game update and has some new features hidden inside as well   Get your copy in thread below!!   Click here to get to the release thread MyBot.run v7.6.1 Release
BugDoMilenio

Training error! Bug

Recommended Posts

10 hours ago, SenseCS said:

Okay so since version 7.6 came out, I tried that still same problem with training only 10 wizards even though it says 30 in log. I then updated MEmu version to 5.5.5 because you said it's working for you - didn't work. Also tried using nox - training isn't working either so it's NOT a emulator problem, that is pretty sure.

 

I also can't change adb.click.enabled=1 to =0 every time I change it, it gets changed back to 1 after first execution of the bot, how can I change that?

 

If you are using 5.3.2 or 5.5.5 you can't change to 0 , code will force to use the 1. Period

Use an old MEmu version [ 5.2.3.x ] , and change that INI Key to 0.

 

 

Share this post


Link to post
Share on other sites

Okay yeah sry... when I changed to nox to test if that one is working, I forgot to change back adb.click.enabled to 0 and because of that it had the same 10x training issue as before.

It works now with nox.

But I still don't get why it is working for _DarkDante  with MEmu 5.5.5 because I have the official version of the bot as well so what is the difference?

I would prefer to continue with using MEmu instead of nox, because that emulator has worked the best for me until now, thats why i'm so annoying :D

Maybe the devs could look into this another time?

Share this post


Link to post
Share on other sites

.

Just now, SenseCS said:

Okay yeah sry... when I changed to nox to test if that one is working, I forgot to change back adb.click.enabled to 0 and because of that it had the same 10x training issue as before.

It works now with nox.

But I still don't get why it is working for _DarkDante  with MEmu 5.5.5 because I have the official version of the bot as well so what is the difference?

I would prefer to continue with using MEmu instead of nox, because that emulator has worked the best for me until now, thats why i'm so annoying :D

Maybe the devs could look into this another time?

You can use an old version of Memu

Edited by bishbish20053

Share this post


Link to post
Share on other sites
On 8/9/2018 at 8:30 PM, SenseCS said:

Okay yeah sry... when I changed to nox to test if that one is working, I forgot to change back adb.click.enabled to 0 and because of that it had the same 10x training issue as before.

It works now with nox.

But I still don't get why it is working for _DarkDante  with MEmu 5.5.5 because I have the official version of the bot as well so what is the difference?

I would prefer to continue with using MEmu instead of nox, because that emulator has worked the best for me until now, thats why i'm so annoying :D

Maybe the devs could look into this another time?

 

I have all newest version from MEmu , Nox and BS [3N] and i can run without any issue on clicks , but who knows why these things happen!

Share this post


Link to post
Share on other sites
10 minutos atrás, BugDoMilenio disse:

I used another version of Memu and the error persists.

 

Can you try iTools ? or Nox !

 

I'm using iTools from 2 days and IMHO is the best one for MyBot at any scenario

 

Emulator I have used before:

BS, MEmu, Nox ( 2nd choice )

Share this post


Link to post
Share on other sites
Am ‎09‎.‎08‎.‎2018 um 01:22 schrieb MAJPA:

 

If you are using 5.3.2 or 5.5.5 you can't change to 0 , code will force to use the 1. Period

Use an old MEmu version [ 5.2.3.x ] , and change that INI Key to 0.

 

 

this works for me 

 

thank you

Share this post


Link to post
Share on other sites
2 hours ago, pokidaniel said:

this works for me 

 

thank you

how I can do this..Explain more, please

On ٩‏/٨‏/٢٠١٨ at 1:22 AM, MAJPA said:

 

If you are using 5.3.2 or 5.5.5 you can't change to 0 , code will force to use the 1. Period

Use an old MEmu version [ 5.2.3.x ] , and change that INI Key to 0.

 

 

explain more please...how I can change the code?..where I can find it

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×